export default {
	deposit: {
		title: 'Setoran',
		title2: 'Detail pesanan',
		title3: 'Riwayat Deposit',
		title4: 'UPI',
		title5: 'IMPS',
		titleSelfUtr: 'RRN',
		onlinePayment: 'Pembayaran Daring',
		transferDeposit: 'Transfer Setoran',
		crypto: 'kripto',
		paymentMethods: 'cara Pembayaran',
		depositChannel: 'Saluran Setoran',
		depositEvent: 'Acara Setoran',
		bonus: 'Bonus',
		depositAmount: 'Jumlah setoran',
		depositTips: 'Tip Setoran',
		agencyDeposit: 'Agensi isi ulang',
		channel: 'Saluran',
		depositService: 'Layanan Deposit',
		cryptoCurrency: 'Mata Uang Kripto',
		getAmount: 'Dapatkan jumlah',
		online: 'Online',
		supportAmount: 'Jumlah dukungan',
		onlineTime: 'Waktu Online',
		total: 'Total',
		orderId: 'ID Pesanan',
		depositType: 'Jenis Setoran',
		creationTime: 'Waktu Pembuatan',
		arrivalTime: 'Jam kedatangan',
		orderNo: 'Nomor Pesanan',
		transferAmount: 'Jumlah transfer',
		utr: 'UTR',
		bankAccountInfo: 'Info Rekening Bank',
		accountHolderName: 'Nama pemilik akun',
		bankName: 'Nama Bank',
		IFSCCode: 'Kode IFSC',
		accountNo: 'No rekening',
		remark: 'Komentar',
		transferInstructions: 'Instruksi Transfer',
		name: 'Nama',
		upi: 'UPI',
		orderConfirmation: 'Konfirmasi pesanan',
		howtouse: 'How to use?',

		button: {
			depositNow: 'Setor Sekarang',
			confirm: 'Mengonfirmasi',
			transferCompleted: 'Pemindahan Selesai',
			copy: 'menyalin',
			gotoDepositHistory: 'Buka Riwayat Deposit',
			selfUtrCheck: 'Hanya pesanan swalayan'
		},

		status: {
			succeeded: 'Salinan Berhasil',
			success: 'Success',
			pending: 'Tertunda'
		},

		tabs: {
			tab1: 'Hari ini',
			tab2: '7 hari',
			tab3: '30 hari'
		},

		message: {
			nodata: 'Tidak Ada Catatan!',
			tips1: '1、Setiap deposit akan dikreditkan dalam 1-5 menit.',
			tips2: '2、Anda dapat menghubungi layanan pelanggan kapan saja untuk menyelesaikan masalah isi ulang.',
			tips3: 'Setelah berpartisipasi dalam event ini, Anda memerlukan 3 kali lipat taruhan yang diperlukan untuk melakukan penarikan uang',
			tips4: '7*24 Layanan Pelanggan Online > ',
			tips5: 'Jika Anda memiliki masalah setoran, Anda dapat menghubungi kami',
			tips6: 'Pesanan deposit Anda telah berhasil dikirimkan dan akan tiba dalam waktu 1-5 menit. Harap bersabar menunggu...',
			tips7: 'Anda juga dapat memeriksa hasilnya di riwayat isi ulang atau menghubungi layanan pelanggan.',

			tipsUtr1: 'RRN',
			tipsUtr2: 'bonusnya hingga 30%.',
			tipsUtr3: 'Unggah UTR Anda dan kami akan mengkonfirmasi pesanan Anda',
			tipsUtr4: 'Pesanan ini berlaku untuk layanan mandiri',
			tipsUtr5: 'Detail',

			history1: 'Pesanan ini akan diproses dalam waktu 2-24 jam',

			tipsDetail1: 'Setoran belum sampai?',

			tipsImps1: 'Untuk meningkatkan pengalaman deposit Anda, disarankan agar Anda menggunakan Transfer Deposit untuk deposit lebih besar dari #0',
			tipsImps2: 'Tips: Anda dapat menekan lama kotak input untuk menempelkan RRN',
			tipsImps3: '1、Masukkan komentar di kolom Komentar saat Anda melakukan deposit. Jika Anda tidak memasukkan komentar tersebut, pembayaran Anda mungkin tidak teridentifikasi atau dikreditkan ke akun Anda.',
			tipsImps4: '2、Anda dapat menghubungi layanan pelanggan kapan saja untuk menyelesaikan masalah isi ulang.',
			tipsImps5: 'Silakan masukkan UTR 12~sigit',

			popupTip: 'Jika jumlah transfer Anda tidak sesuai dengan jumlah yang dikirimkan, maka transfer tidak akan sampai tepat waktu. Jika Anda memiliki pertanyaan, silakan hubungi layanan pelanggan'
		},

		utrPage: {
			text1: 'Untuk memproses pesanan deposit Anda lebih cepat, kami menyediakan layanan isi ulang mandiri.',
			text2: 'Jika pesanan Anda belum sampai, Anda bisa langsung memberikan UTR dan screenshot pembayarannya.',
			title1: 'Bonus Self Service',
			title2: 'Prosedur operasi',
			text3: 'Setiap 6 jam hingga UTR dan screenshot berhasil dikirimkan, 1% dari jumlah deposit akan diberikan, maksimal 30%, dan hadiah akan dikeluarkan bersamaan dengan deposit.',
			text4: '1. Temukan pesanan Anda di riwayat deposit dan klik pesanan untuk masuk ke halaman detail.',
			text5: '2. Klik pintu masuk layanan mandiri di bagian bawah halaman detail.',
			text6: '3. Unggah UTR dan tangkapan layar pembayaran Anda di halaman web, Kami akan menangani masalah Anda sesegera mungkin.',
			text7: '4. Anda dapat memeriksa kemajuan pemrosesan kapan saja dengan mengklik pintu masuk layanan mandiri pesanan ini.',
			text8: '5. Hasil pemrosesan pesanan akan kami informasikan melalui inbox.',
		},

		toast: {
			text1: 'Silakan masukkan jumlah deposit!',
			text2: 'Jumlah deposit harus selama',
			text3: 'Silakan masukkan UTR!',
			text4: 'Salin Sukses',
			text5: 'Anda masih punya',
			text6: 'pesanan sedang diproses. Silakan coba lagi nanti.',
		},

		closePopup: {
			text: 'Fungsi deposit Anda telah ditutup, silakan hubungi layanan pelanggan',
			confirm: 'Hubungi Layanan Pelanggan'
		}
	}
}
