export default {
	promo: {
		header: {
			promo: "Promo",
			community: "Masyarakat",
			promoCode: "Kode promosi",
			firstDeposit: "Setoran Pertama",
			ranking: "Peringkat",
			rules: "Aturan",
			myReward: "Hadiahku",
			siginTitle: "Check-In Harian",
			luckySpin: "Lucky Spin",
		},
		activity: {
			btnTip: "Choose your reward",
			inviteText: 'Invite Friends to Earn Money!',
			endTime: 'End Time',
			recordTitle: 'Record',
			playerName: 'Player',
			awardTitle: 'Congratulations!',
			ok: 'OK',
			prev: 'Prev',
			next: 'Next',
			noChance: 'No more chances to spin',
			tips: 'Tips',
			cashout: 'Cash Out',
			noPrize: 'The amount does not meet the conditions for collection.'
		},
		public: {
			rank: "Pangkat",
			bonus: "Bonusnya",
			bet: "Bet",
			activityAward: "Penghargaan Aktivitas",
			depoistAmoout: "Jumlah isi ulang",
			rewardAmoout: "",
			requiredDeposit: "Diperlukan deposit",
			requiredBets: "Diperlukan deposit",
			day: "Hari",
			bonusContent: "Konten Bonus",
			checkText: "Jangan tampilkan lagi hari ini",
		},
		button: {
			confirm: "Mengonfirmasi",
			joinNow: "BERGABUNG SEKARANG",
			contatToClaim: "Kontak Untuk Klaim",
			claim: "Mengeklaim",
			claimAll: "Klaim Semua",
			betNow: "Pasang taruhan sekarang",
			despiteNow: "Meskipun Sekarang",
			details: "Detail",
			eventDetails: "detail acara"
		},
		toast: {
			loading: "Loading....",
			receiveSuccessfully: "Sukses di terima"
		},
		noData: {
			myRewardText: "Anda belum menerima hadiah peringkat apa pun, jadi bertaruhlah dan berpartisipasilah dalam Event ini.",
			leaderboardText: "Tidak ada informasi peringkat untuk edisi sebelumnya."
		},
		rebatePromo: {
			title: "uang kembali deposit 35%.",
			ninmiumDeposit: "Minimal isi ulang",
			bonus: "bonusnya",
			tumover: "Tumor"
		},
		leaderboard: {
			dailyList: "Daliy",
			weeklyList: "Mingguan",
			monthlyList: "Bulanan",
			phone: "Nomor telepon",
			totalBet: "Jumlah taruhan",
			history: "Sejarah",
			lastDay: "Hari terakhir",
			lastWeekly: "Minggu lalu",
			lastMonthly: "Bulan lalu",
			phoneNo: "No Telepon",
			award: "Menghadiahkan"
		},
		community: {
			oneTitle: "Banyak imbalan",
			oneContent: "Komunitas akan mengadakan acara hujan amplop merah dari waktu ke waktu. Jika Anda bergabung dengan komunitas, Anda dapat berpartisipasi dalam acara secara gratis. Satu hadiah bisa maksimal sebesar",
			twoTitle: "Informasi acara lebih lanjut",
			twoContent: "Kegiatan dan konsultasi terkini akan disebarkan ke komunitas sesegera mungkin. Bergabunglah dengan komunitas, dapatkan informasi terkini, dan jadilah yang pertama berpartisipasi dalam Event",
			threeTitle: "Lebih banyak acara komunitas",
			threeContent: "Kami akan mengadakan aktivitas komunitas eksklusif, seperti pemeringkatan permainan komunitas, aktivitas tugas komunitas, dll. Ada banyak aktivitas gratis yang menunggu Anda untuk berpartisipasi.",
			foreTitle: "Lebih banyak layanan",
			foreContent: "Bergabunglah dengan komunitas untuk mendapatkan lebih banyak dukungan layanan, dan pengelola komunitas dapat menjawab pertanyaan Anda dengan lebih baik.",
		},
		firstDeposit: {
			activityConditions: "Kondisi Aktivitas",
			activityConditionsText: "Bonus akan didistribusikan melalui InBox. Jika nomor ponsel belum terikat, silakan masuk ke InBox setelah mengikat nomor ponsel untuk mengklaim hadiah.",
			rewardDistribution: "Distribusi hadiah",
			rewardDistributionText: "Untuk deposit pertama ke dalam akun game, akun tersebut harus terdaftar dengan nomor ponsel.",
			activityTerms: "Ketentuan Kegiatan:",
			activityTermsText1: "1. Bonus yang diberikan dalam acara ini (modal + bonus) harus dipertaruhkan sebanyak {0} kali untuk dapat ditarik.",
			activityTermsText2: "2. Pemain yang membuka beberapa akun atau akun palsu akan didiskualifikasi dari promosi. Selain itu, sisa dana bisa hangus dan laporannya dibekukan.",
			activityTermsText3: "3. Promosi ini tidak dapat digunakan dengan penawaran promosi apa pun. Taruhan seri, pengembalian dana, pembatalan pada dua sisi berlawanan dan taruhan pada produk yang tidak berpartisipasi tidak akan dihitung sebagai turnover yang sah.",
			activityTermsText4: "4. Acara ini hanya untuk operasi manual normal pemilik akun, menyewa, menggunakan perangkat lunak curang, bot, perjudian antar akun yang berbeda, saling mainpulasi, arbitrase, protokol API, eksploitasi kerentanan, kontrol grup, atau cara teknis lainnya dilarang, jika tidak, hadiah dapat dibatalkan atau dipotong atau akun dapat dibekukan atau bahkan dimasukkan dalam daftar hitam.",
			activityTermsText5: "5. Untuk menghindari perbedaan pemahaman teks, platform akan mempertahankan interpretasi akhir dari acara ini.",
		},
		rankRule: {
			activityRules: "Aturan Aktivitas",
			activityRulesText1: "1. Bonus yang diberikan dalam acara ini (modal + bonus) harus dipertaruhkan sebanyak {0} kali untuk dapat ditarik.",
			activityRulesText2: "2. Pemain yang membuka beberapa akun atau akun palsu akan didiskualifikasi dari promosi. Selain itu, jumlah sisanya bisa hangus, dan laporannya akan dibekukan.",
			activityRulesText3: "3. Promosi ini tidak dapat digunakan dengan penawaran promosi apa pun. Taruhan seri, pengembalian dana, pembatalan pada dua sisi berlawanan dan taruhan pada produk yang tidak berpartisipasi tidak akan dihitung sebagai turnover yang sah.",
			activityRulesText4: "4. Event ini hanya untuk operasi manual normal pemilik akun, menyewa, menggunakan aplikasi curang, bot, perjudian antar akun yang berbeda, manipulasi timbal balik, arbitrase, protokol API, eksploitasi kerentanan, kontrol grup, atau cara teknis lainnya dilarang, jika tidak, hadiah dapat dibatalkan atau dipotong, atau akun mungkin dibekukan atau bahkan masuk daftar hitam；",
			activityRulesText5: "5. Untuk menghindari perbedaan pemahaman teks, platform akan mempertahankan interpretasi akhir dari acara ini.",
			activityRulesText6: "6. Untuk menghindari perbedaan pemahaman teks, platform akan mempertahankan interpretasi akhir dari acara ini."
		},
		rebateRules: {
			title: "Cara berpartisipasi:",
			rebateRulesText1: "1、Setoran tunggal setiap hari minimal 500INR atau lebih akan diklaim sebagai bonus hingga 30%.",
			rebateRulesText2: "2、 Setelah deposit, hubungi dukungan pelanggan kami 24/7 untuk mengajukan permohonan.",
			rebateRulesText3: "3、 Bonus maksimum: 30000lNR per hari.",
			title2: "Syarat dan Ketentuan:",
			rebateRulesText4: "1. Semua pemain harus memberikan nomor ponsel dan detail rekening banknya sebelum mendaftar. Nomor telepon, alamat IP, dan detail rekening bank harus sesuai dengan wilayahnya, dan pelanggaran apa pun akan membatalkan bonus atau keuntungannya.",
			rebateRulesText5: "2. Pemain yang membuka banyak akun atau akun palsu akan didiskualifikasi dari promosi. Selain itu, jumlah yang tersisa dapat hangus dan laporan akan dibekukan.",
			rebateRulesText6: "3. Promosi ini tidak dapat digabungkan dengan penawaran promosi apa pun. Seri, taruhan batal yang dikembalikan pada dua sisi berlawanan dan taruhan pada produk yang tidak berpartisipasi tidak akan dihitung sebagai penukaran yang sah.",
			rebateRulesText7: "4. Harap pastikan untuk membaca syarat dan ketentuan ini dengan cermat sebelum Anda berpartisipasi dalam kegiatan ini."
		},
		signinRules: {
			title: "Aturan acara:",
			signinRulesText1: "1、Setoran tunggal setiap hari minimal 500INR atau lebih akan diklaim sebagai bonus hingga 30%.",
			signinRulesText2: "2、 Setelah deposit, hubungi dukungan pelanggan kami 24/7 untuk mengajukan permohonan.",
			signinRulesText3: "3、 Bonus maksimum: 30000 per hari."
		},
		popup: {
			upRebateText: "Pasang taruhan dan ikuti peringkatnya",
			upTo: "Gratis",
			rankText: "Pasang taruhan dan ikuti peringkatnya",
			rankFree: "Gratis",
			rankReward: "Hadiah",
			communityTitle: "Bonusnya sampai",
			communityText: "Bergabunglah dengan komunitas telegram untuk berpartisipasi dalam acara hujan amplop merah",
			communityTip: "Saya menyetujui semua pernyataan dalam Syarat dan Ketentuan",
			signinText: "Selesaikan check-in harian hari ini untuk mendapatkan",
		},
		promoCodePlaceholder: "Silakan masukkan Kode Promo",
		signup: {
			title: "Bonus Pendaftaran",
			eventCountdown: "Hitung mundur acara",
			task: "Tugas",
			cliam: "Klaim",
			totalRollover: "Jumlah Rollover",
			ruleTitle: "Aturan acara",
			rule1: "1. Selesaikan empat tugas di atas untuk mendapatkan hadiah. Klik tombol di atas untuk menerima hadiah.",
			rule2: "2. Event hanya terbuka untuk pengguna yang telah mendaftar dalam waktu 24 jam.",
			rule3: "3. Hadiah akan disimpan maksimal 7 hari, setelah itu tidak dapat ditukarkan lagi",
			termTitle: "Syarat & Ketentuan",
			term1: "1. Semua pemain harus memberikan nomor ponsel dan detail rekening banknya sebelum mendaftar. Nomor telepon, alamat IP, dan detail rekening bank harus sesuai dengan wilayahnya, dan pelanggaran apa pun akan membatalkan bonus atau keuntungannya.",
			term2: "2. Pemain yang membuka beberapa akun atau akun palsu akan didiskualifikasi dari promosi. Selain itu, sisa dana bisa hangus dan laporannya dibekukan.",
			term3: "3. Promosi ini tidak dapat digabungkan dengan penawaran promosi apa pun. Taruhan seri, pembatalan yang dikembalikan pada dua sisi berlawanan dan taruhan pada produk yang tidak berpartisipasi tidak akan dihitung sebagai turnover yang sah.",
			term4: "4. Harap pastikan untuk membaca syarat dan ketentuan ini dengan cermat sebelum Anda berpartisipasi dalam kegiatan ini.",
			toast1: 'Setelah menyelesaikan semua tugas, Anda bisa menerima hadiah'
		},
		jili: {
			title: "JiLi",
			userRequirements: "Persyaratan Pengguna",
			getGiftCode: "Dapatkan Kode Hadiah",
			copy: "Menyalin",
			suportedGamesTitle: "Game yang didukung Kode Hadiah",
			ruleTitle: "Aturan acara",
			rule1: "Setelah menerima kode Hadiah, silakan masukkan kode yang sesuai",
			rule2: "1.masuk ke pengaturan>ikon hadiah>masukkan kode hadiah",
			rule3: "2.Satu kode hadiah dapat digunakan satu kali per akun",
			rule4: "3.masukkan kode saya dan dapatkan putaran gratis!",
			termTitle: "Syarat & Ketentuan",
			term1: "1. Semua pemain harus memberikan nomor ponsel dan detail rekening banknya sebelum mendaftar. Nomor telepon, alamat IP, dan detail rekening bank harus sesuai dengan wilayahnya, dan pelanggaran apa pun akan membatalkan bonus atau keuntungannya.",
			term2: "2. Pemain yang membuka beberapa akun atau akun palsu akan didiskualifikasi dari promosi. Selain itu, sisa dana bisa hangus dan laporannya dibekukan.",
			term3: "3. Promosi ini tidak dapat digabungkan dengan penawaran promosi apa pun. Taruhan seri, pembatalan yang dikembalikan pada dua sisi berlawanan dan taruhan pada produk yang tidak berpartisipasi tidak akan dihitung sebagai turnover yang sah.",
			term4: "4. Harap pastikan untuk membaca syarat dan ketentuan ini dengan cermat sebelum Anda berpartisipasi dalam kegiatan ini.",
			popbtn: "Dapatkan Sekarang",
			poptip: "Jangan tampilkan hari ini",
			popdes1: "Anda punya",
			popdes2: "Gratis",
			popdes3: "kode hadiah untuk diterima",
			require1: '1. Pengguna mendaftar setelahnya',
			require2: '2. Total jangkauan setoran',
			require3: '3. Perlu',
			require4: 'Daftarkan nomor ponsel'
		}
	}
}