export default {
	account: {
		header: {
			bankCardTitle: "Account",
			faqTitle: "FAQ",
			balanceRecordsTitle: "Balance Records",
			feedbackTitle: "Feedback",
			withdrawalPasswordTitle: "Set withdrawal password",
			gameRecordsTitle: 'Game Records',
			phoneBindingTitle: "Binding",
			withdrawalBankTitle: "Withdraw Account"
		},
		bindPhone: {
			title: 'Bind Phone No.',
			placeholder: 'Enter your phone no.',
			send: 'Send',
			verifyPlaceholder: 'Enter the received verification code',
			bindTip: 'To ensure the security of your funds, please link your mobile number.',
			confirm: 'Confirm',
			binded: 'You have already binded this phone number!'
		},
		button: {
			save: "Save",
			submit: "submit",
			switchAccount: "SWITCH ACCOUNT",
			confirm: "Confirm",
			otp: "OTP",
			confirmCapital: "CONFIRM"
		},
		toast: {
			copySuccess: "Copied successfully",
			loading: "Loading。。。。"
		},
		noData: {
			text: "you have no balance records during this period."
		},
		config: {
			deposit: "Deposit",
			withdraw: "Withdraw",
			balanceRecords: "Balance Records",
			gameRecords: "Game Records",
			firstTitle: 'Profile & Security',
			helpTitle: "Help & Setting",
			profile: "Profile",
			phoneBinding: "Phone Binding",
			bankCard: "Withdraw Account",
			withdrawPassword: "Withdraw password",
			faq: "FAQ",
			feedback: "Feedback",
			version: "Version",
			gift: 'Gifts',
			service: 'Service'
		},
		profileItem: {
			id: "ID",
			avatar: "Avatar",
			nickname: "Nickname",
			phoneNumber: "Phonenumber",
			birthday: "Birthday",
			eamil: "Email",
			whatsApp: "WhatsApp",
			facebook: "Facebook",
			telegram: "Telegram",
			twitter: "Twitter",
			setUp: 'set up'
		},
		balanceRecordsStatus: {
			all: "All",
			bet: "Bet",
			deposit: "Deposit",
			withdrawal: "Withdrawal",
			win: "Win",
			giftMoney: "Gift money",
			vipBonus: "VIP Bonus",
			dailyRebate: "Daily Rebate",
			depositBonus: "Deposit Bonus",
			dailyBonus: "Daily Bonus"
		},
		month: {
			January: "January",
			February: "February",
			March: "March",
			April: "April",
			May: "May",
			June: "June",
			July: "July",
			August: "August",
			September: "September",
			October: "October",
			November: "November",
			December: "December"
		},

		bankCard: {
			placeholder: {
				accountName: "Please enter account holder name",
				accountNumber: "Please enter Account Number",
				accountIfsc: "Please enter IFSC",
			},
			tips: {
				title: "Tips",
				text: "cards",
				tipsMain: "will not be supported for cash withdrawals Please confirm your withdraw account information carefully to avoid withdrawal errors.",
				ifscTips: "IFSC fifth digit must be 0",
				accountName: "Please enter correct account holder name",
				accountNumber: "Please enter correct account number",
			},
			button: {
				submit: "SAVE & CONTINUE"
			},
			labels: {
				accountName: "Account Holder Name",
				accountNumber: "Account Number",
				accountIfsc: "IFSC",
				accountType: "Account Type"
			},
			text: {
				accNo: "Acc No.",
				addBankCardText: "Add New Account",
				add: "Add",
				edit: "Edit",
				delAccount: "Delete Account"
			}
		},
		balanceRecords: {
			searchFormTitle: "Verification Sent"
		},
		feedBack: {
			label: {
				yourId: "Your ID",
				phoneNumber: "Phone number",
				email: "Email",
				suggestion: "Suggestion",
				emailPlaceholder: "Enter Your Email.",
				phonePlaceholder: "Enter Your Phone.",
				suggestionPlaceholder: "Your opinion is very important to us, we will listen toall suggestions, and as long as your suggestions are effective, you will receive a cashreward!",
			},
			screen: {
				game: "Game",
				deposit: "Deposit",
				withdraw: "Withdraw",
				vip: "Vip",
				invite: "Invite",
				account: "Account",
				other: "Other",
			},
			upto: "Up to",
			bonus: 'bonus'

		},
		withdrawalPassword: {
			label: {
				password: "Please set your withdraw password",
				repeatPassword: "Repeat withdraw password",
				phone: "Please enter your bind phone number",
				otpPlaceholder: "6-digit OTP"
			},
			toast: {
				phone: "The phone number cannot be empty",
				withdrawPasswd: "The withdraw passwd cannot be empty",
				withdrawPasswdRepeat: "Two passwords do not match",
				verificationCode: "The verification code cannot be empty",
			},
		},
		gameRecords: {
			status: {
				all: "All Status",
				settled: "Settled",
				unsettled: "Unsettled",
				cancel: "Cancel"
			},
			time: {
				today: "Today",
				yesterday: "Yesterday",
				lastDay: "last 3 days"
			},
			betId: "Bet id",
			vaildBet: "Vaild Bet",
			wl: "W/L",
		},
		phoneBinding: {
			toast: {
				phone: "The phone number cannot be empty"
			}
		}
	},

}