export default {
	deposit: {
		title: 'Deposit',
		title2: 'Order Detail',
		title3: 'Deposit History',
		title4: 'UPI',
		title5: 'IMPS',
		titleSelfUtr: 'Self-service UTR',
		onlinePayment: 'E-wallet',
		transferDeposit: 'Transfer Deposit',
		crypto: 'Crypto',
		paymentMethods: 'Payment Methods',
		depositChannel: 'Deposit Channel',
		depositEvent: 'Deposit Event',
		bonus: 'Bonus',
		depositAmount: 'Deposit Amount',
		depositTips: 'Deposit Tips',
		agencyDeposit: 'Agency Deposit',
		channel: 'Channel',
		depositService: 'Deposit Service',
		cryptoCurrency: 'Crypto Currency',
		getAmount: 'Get Amount',
		online: 'Online',
		supportAmount: 'Support Amount',
		onlineTime: 'Online Time',
		total: 'Total',
		orderId: 'OrderId',
		depositType: 'Deposit Type',
		creationTime: 'Creation Time',
		arrivalTime: 'Arrival Time',
		orderNo: 'Order No',
		transferAmount: 'Transfer Amount',
		utr: 'UTR',
		bankAccountInfo: 'Bank Account Info',
		accountHolderName: 'Account Holder Name',
		bankName: 'Bank Name',
		IFSCCode: 'IFSC Code',
		accountNo: 'Account No',
		remark: 'Remark',
		transferInstructions: 'Transfer instructions',
		name: 'Name',
		upi: 'UPI',
		orderConfirmation: 'Order Confirmation',
		howtouse: 'How to use?',
		history: 'History',
		tab: {
			bank: 'Bank Payment',
			wallet: 'Wallet Payment',
			crypto: 'Crypto'
		},
		button: {
			depositNow: 'Deposit Now',
			confirm: 'Confirm',
			transferCompleted: 'Transfer Completed',
			copy: 'Copy',
			gotoDepositHistory: 'Go to Deposit History',
			selfUtrCheck: 'Self-service order only'
		},
		
		status: {
			succeeded: 'Succeeded',
			success: 'Success',
			pending: 'Pending'
		},
		payType: {
			bank: 'Bank Payment',
			wallet: 'Wallet Payment'
		},
		tabs: {
			tab1: 'Today',
			tab2: '7 Days',
			tab3: '30 Days'
		},
		
		message: {
			nodata: 'No record!',
			tips1: '1、Each deposit will be credited within 1-5 minutes.',
			tips2: '2、You can contact customer service at any timeto resolve deposit issues.',
			tips3: 'After participating in this event, you will need 3 times the stake required to withdraw money',
			tips4: '7*24 Online Customer Service > ',
			tips5: 'If you have any deposit problem, you can contact us',
			tips6: 'Your deposit order has been submitted successfully and will arrive within 1-5 minutes. Please wait patiently..',
			tips7: 'You can alse check the results in the deposit history or contact customer service.',
			
			tipsUtr1: 'Self-service UTR',
			tipsUtr2: 'up to 30% bonus',
			tipsUtr3: 'Upload your UTR and we will confrm your order',
			tipsUtr4: 'This order has applied for self-service',
			tipsUtr5: 'Details',
			
			history1: 'This order will be processed within 2-24 hours',
			
			tipsDetail1: 'Deposit has not arrived?',
			
			tipsImps1: 'In order to improve your deposit experience, it is recommended that you',
			tipsImps2: 'You can long press the input box to paste the UTR',
			tipsImps3: '1、Enter the remark in the Comments field when you make a deposit. lf you do not enter the remark, your payment may not be identified orcredited to your account.',
			tipsImps4: '2、You can contact customer service at any time to resolve deposit issues.',
			tipsImps5: 'Please enter a 12~sigit UTR',
			
			popupTip: 'If your transfer amount is inconsistent with the submitted amount, it will not arrive in time. If you have any questions, please contact customer service'
		},
		
		utrPage: {
			text1: 'In order to process your deposit order faster, we provide a self-service entrance.',
			text2: 'If your order has not yet arrived, you can directly provide the UTR and payment screenshot.',
			title1: 'Self Service Bonus',
			title2: 'Operating procedures',
			text3: 'Every 6 hours until the UTR and screenshot are successfully submitted, 1% of the deposit amount will be given, up to 30%, and the reward will be issued together with the deposit.',
			text4: '1. Find your order in the deposit history and click on the order to enter the details page.',
			text5: '2. Click the self-service entrance at the bottom of the details page.',
			text6: '3. Upload your UTR and payment screenshot on the web page, We will deal with your problem as soon as possible.',
			text7: '4. You can check the processing progress at any time by clicking on the self-service entrance of this order.',
			text8: '5. We will notify you of the order processing results via inbox.',
		},
		
		toast: {
			text1: 'Please input deposit amount!',
			text2: 'Deposit amount must during',
			text3: 'Please input UTR!',
			text4: 'Copy Success',
			text5: 'You still have',
			text6: 'orders being processed. Please try again later.',
		},
		
		closePopup: {
			text: 'Your deposit function has been closed, please contact customer service',
			confirm: 'Contact Customer Service'
		}
	}
}
