export default {
	account: {
		header: {
			bankCardTitle: "Akun",
			faqTitle: "Pertanyaan Umum",
			balanceRecordsTitle: "Catatan Saldo",
			feedbackTitle: "Masukan",
			withdrawalPasswordTitle: "Setel ulang kata",
			gameRecordsTitle: 'Catatan Permainan',
			phoneBindingTitle: "Mengikat",
			withdrawalBankTitle: "Tarik Akun"
		},
		bindPhone: {
			title: 'Bind Phone No.',
			placeholder: 'Enter your phone no.',
			send: 'Send',
			verifyPlaceholder: 'Enter the received verification code',
			bindTip: 'To ensure the security of your funds, please link your mobile number.',
			confirm: 'Confirm',
		},
		button: {
			save: "SIMPAN",
			submit: "Kirim",
			switchAccount: "GANTI AKUN",
			confirm: "Mengonfirmasi",
			otp: "OTP",
			confirmCapital: "MENGONFIRMASI"
		},
		toast: {
			copySuccess: "Berhasil disalin",
			loading: "Loading..."
		},
		noData: {
			text: "Anda tidak memiliki catatan saldo selama periode ini."
		},
		config: {
			deposit: "Setoran",
			withdraw: "Menarik",
			balanceRecords: "Catatan Saldo",
			gameRecords: "Catatan Permainan",
			firstTitle: 'Profil & Keamanan',
			helpTitle: "Bantuan & Pengaturan",
			profile: "Profil",
			phoneBinding: "Pengikatan Telepon",
			bankCard: "Tarik Akun",
			withdrawPassword: "Tarik Kata Sandi",
			faq: "Pertanyaan Umum",
			feedback: "Masukan",
			version: "Versi",
		},
		profileItem: {
			id: "ID",
			avatar: "Avatar",
			nickname: "Nama panggilan",
			phoneNumber: "Nomor telepon",
			birthday: "Hari ulang tahun",
			eamil: "Email",
			whatsApp: "WhatsApp",
			facebook: "Facebook",
			telegram: "Telegram",
			twitter: "Twitter",
			setUp: 'mempersiapkan'
		},
		balanceRecordsStatus: {
			all: "Semua",
			bet: "Taruhan",
			deposit: "Setoran",
			withdrawal: "Penarikan",
			win: "Menang",
			giftMoney: "Hadiah uang",
			vipBonus: "Bonus VIP",
			dailyRebate: "Rabat Harian",
			depositBonus: "Bonus isi ulang",
			dailyBonus: "Bonus Harian"
		},
		month: {
			January: "Januari",
			February: "Februari",
			March: "Berbaris",
			April: "April",
			May: "Mungkin",
			June: "Juni",
			July: "Juli",
			August: "Agustus",
			September: "September",
			October: "Oktober",
			November: "November",
			December: "Desember"
		},

		bankCard: {
			placeholder: {
				accountName: "Silakan Masukkan Nama Pemilik Rekening",
				accountNumber: "Silakan Masukkan Nama Pemilik Rekening",
				accountIfsc: "",
			},
			tips: {
				title: "Tips",
				text: "kartu",
				tipsMain: "tidak akan didukung untuk penarikan tunai Harap konfirmasi informasi akun penarikan Anda dengan hati-hati untuk menghindari kesalahan penarikan.",
				ifscTips: "Digit kelima IFSC harus 0",
			},
			button: {
				submit: "SIMPAN & LANJUTKAN"
			},
			labels: {
				accountName: "nama pemilik akun",
				accountNumber: "Nomor akun",
				accountIfsc: "IFSC",
				accountType: "Jenis akun",
			},
			text: {
				accNo: "Nomor Rek.",
				addBankCardText: "Tambahkan Akun Baru",
				add: "Menambahkan",
				edit: "Sunting",
				delAccount: "Hapus akun"
			}
		},
		balanceRecords: {
			searchFormTitle: "Verifikasi Terkirim"
		},
		feedBack: {
			label: {
				yourId: "Tanda pengenal Anda",
				phoneNumber: "Nomor telepon",
				email: "Email",
				suggestion: "Saran",
				emailPlaceholder: "Masukkan Email Anda.",
				phonePlaceholder: "Masukkan Ponsel Anda.",
				suggestionPlaceholder: "Pendapat Anda sangat penting bagi kami, kami akan mendengarkan semua saran, dan selama saran Anda efektif, Anda akan menerima hadiah uang tunai!",
			},
			screen: {
				game: "Permainan",
				deposit: "Setoran",
				withdraw: "Menarik",
				vip: "Vip",
				invite: "Mengundang",
				account: "Akun",
				other: "Lainnya",
			},
			upto: "Hingga",
			bonus: 'bonus'

		},
		withdrawalPassword: {
			label: {
				password: "I-set ang iyong Menarik Password",
				repeatPassword: "Ulangi kata sandi penarikan",
				phone: "Ilagay ang iyong naka-bind na phone number",
				otpPlaceholder: "OTP 6 digit"
			},
			toast: {
				phone: "Nomor telepon tidak boleh kosong",
				withdrawPasswd: "Kata sandi penarikan tidak boleh kosong",
				withdrawPasswdRepeat: "Dua kata sandi tidak cocok",
				verificationCode: "Kode verifikasi tidak boleh kosong",
			},
		},
		gameRecords: {
			status: {
				all: "Semua Status",
				settled: "Selesai",
				unsettled: "Belum Selesai",
				cancel: "Dibatalkan"
			},
			time: {
				today: "Hari ini",
				yesterday: "Kemarin",
				lastDay: "3 hari terakhir"
			},
			betId: "ID Taruhan",
			vaildBet: "Taruhan yang valid",
			wl: "W/L",
		},
		phoneBinding: {
			toast: {
				phone: "Nomor telepon tidak boleh kosong"
			}
		}
	},

}